.header {background: #D3E7F5 url(../images/bg-header.gif) repeat-x left bottom;border-top: 3px solid #D3E7F5;}
.header .inner {background: #ffffff;margin: 0 3px;}
.homepage .header .inner {height: 150px;padding-top: 10px;}

/* home intro text */
.homeintro {width: 507px; position: relative; height: 100%;}
.homeintro .block {display: block;}
.homeintro .n, .homeintro .s {width: 507px; height: 21px; font-size: 1px; position: absolute; z-index: 10;}
.homeintro .n {background: transparent url(../images/homeintro-top.png) 0 0 no-repeat; top: 0; left: 0;}
.homeintro .s {background: transparent url(../images/homeintro-bottom.png) 0 0 no-repeat; bottom: 0; left: 0;}
.homeintro .inner {background: url(../images/homeintro-bg.png) 0 0 repeat-y; z-index: 9; height: 100%; text-align: center; padding: 21px 0; color: #FFF; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 1.455em;}

.summary-box .inner {border: 1px solid #bad2dc}
.summary-box .hd {background: #E6E7E8 url(../images/bg-grey-nautilus.gif) no-repeat right top;}

/* blockquote (quote) custom tag */
blockquote {color: #666666; width: 508px;}
blockquote .block {display: block; width: 508px; height: 31px;}
blockquote .n {background: url(../images/custom-quote-top.jpg) 0 0 no-repeat}
blockquote .s {background: url(../images/custom-quote-bottom.jpg) 0 0 no-repeat}

/* next / previous pages navigation */
.pagenav {width: 513px; float: left;}
.pagenav a {color: #01579F;}
.pagenav .prev {background: url(../images/button-previous.gif) 0 center no-repeat; padding: .3em 0 .3em 30px; float: left;}
.pagenav .next {background: url(../images/button-next.gif) right center no-repeat; padding: .3em 30px .3em 0; float: right;}

/* extends summary-box */
.curriculum {margin-right: 9px; -moz-box-shadow: -1px 1px 5px #F0BFA9;-webkit-box-shadow: -1px 1px 5px #F0BFA9;}
.curriculum .inner {border-color: #F0BFA9;}
.curriculum .hd {background-color: #D54D12; background-image: url(../images/bg-orange-nautilus.gif);}

.standards {margin-left: 9px; -moz-box-shadow: 1px 1px 5px #BAD2DC;-webkit-box-shadow: 1px 1px 5px #BAD2DC;}
.standards .hd {background-color: #368BAE; background-image: url(../images/bg-blue-nautilus.gif);}
	
.widget {margin: 6px;}
.widget .inner {border: 1px solid #3D7C9C; overflow: visible;}
.widget .hd {color: #595449;background-color: #e9f3fa; overflow: visible;}
.widget h4 {background: #469AC7 url(../images/bg-blue-pattern.jpg) no-repeat right top;font-size: 1.091em; color: #fff; padding: 0.6em 15px;border-bottom: 1px solid #3D7C9C;margin: -1px -2px 0;}
.widget .rss a {font-size: 0.818em;}
.widget ul {padding-left: 0;} 
.widget li {background: #ffffff url(../images/list-arrow-grey.gif) no-repeat scroll 3px 6px;padding: 0 0 5px 15px; font-size: 0.909em; color: #000000;}
.widget p, .widget ul {padding: 0 9px;}
.widget li a { color: #000000;}
.widget form {padding: 0;}

.highlight {margin: 0 0 9px; overflow: visible;}
.highlight .inner {overflow: visible;}
.highlight .bd {overflow: hidden; background: #F5F5F1;border: 1px solid #B4B0A8; height: 96px; padding-left: 85px;_padding-left: 81px;-moz-box-shadow: -1px 1px 5px #cccccc;-webkit-box-shadow: -1px 1px 5px #cccccc;}
.highlight .img {float: left; margin: 6px 0 0 -79px; _margin-left: -75px;display: inline; line-height: 1px;font-size: 1px;}

.simple b {background-image: url(../images/simple-corners.png);}
.simple .inner {border: 1px solid #d7d7d7;}
.txtExt a {color: #8d867d;}
.verticalLine {border-right: 1px dotted #595449;}
.verticalLineExt {border-right: 1px solid #d5d2cc;}
.verticalLineExt2 {border-right: 1px solid #ffffff;}
.double-line {background: url(../images/quotebox.gif) repeat-y 5px top;}
.inner b {background: none;display: inline;font-size: 100%;position: static;}
.flow {margin: 6px;}
.flow .top {height: 4px;}
.flow b {background-image: url(../images/even.png);}
.flow .inner {padding:0 4px;}
.flow .bottom {height: 4px;margin-top: -4px;}
.flow .br, .flow .bl {margin-top: -6px;}

.basic h2, .basic h3, .basic h4, .basic h5, .basic h6 {margin-bottom: 0;padding: 0;} 
.basic p {padding: 0;}

#site-search h2 {position: absolute;top: -9999px;left: -9999px;}
#site-search .innerExt {background: #469AC7 url(../images/bg-blue-pattern.jpg) no-repeat right top}

#quickfind .top, #cc-search .top {height: 11px;background-image: url(../images/quickfind-top.png);}
#quickfind .innerExt, #cc-search .innerExt {background: url(../images/quickfind-body.png) repeat-y center top;}
#quickfind .bottom, #cc-search .bottom {height: 11px;background-image: url(../images/quickfind-bottom.png);}
#cc-search p, #quickfind p {color: #ffffff;padding: 0 18px;margin: 0 0 0.75em;line-height: 1.25em;}
#cc-search p {width: 140px;padding-right: 11px; float: left;width: 132px;}

#nautilus .innerExt {border: 1px solid #3D7C9C; width: 208px; font-size: 0.909em;}
#nautilus .object-left, #nautilus .object-right {margin: 2px 10px;}
#nautilus img {padding-left: 13px;border: 0;margin-right: 8px;-moz-box-shadow: none;}
                                                                                                                                                                      
.exam-tip-orange, .exam-tip-green, .exam-tip-blue, .exam-tip-brown {width: 260px;min-height: 105px;_height: 1%;margin-left: 6px;}
.exam-tip-orange {background: url(../images/exam-tip-orange.png) no-repeat left top;width: 260px;margin-left: 6px;}
.exam-tip-green {background: url(../images/exam-tip-green.png) no-repeat left top;width: 260px;margin-left: 6px;}
.exam-tip-blue {background: url(../images/exam-tip-blue.png) no-repeat left top;width: 260px;margin-left: 6px;}
.exam-tip-brown {background: url(../images/exam-tip-brown.png) no-repeat left top;width: 260px;margin-left: 6px;}
.exam-tip-orange p, .exam-tip-green p, .exam-tip-blue p, .exam-tip-brown p {_padding-left: 0;}
.exam-tip-orange img, .exam-tip-green img , .exam-tip-blue img, .exam-tip-brown img {_position: relative;_left: 4px;_top: 8px;}
img {_behavior: url(/extension/tki-sec/design/tki-sec/stylesheets/iepngfix.htc);} /* ie6 png fix */
.modExt {margin-bottom: 4px;}
.modExt2 {margin: 0 0 18px 0;}
p b, li b, td b, dl b {font-size: 100%;display: inline;} /* corrects font-size for <b> tags that are not being used for module images */ 